EX_WORD_SKIP(3)

FUNCTION
ex_word_skip - Skip a word in a string.

SYNOPSIS
#include <karma_ex.h>

CONST char * ex_word_skip

(CONST char *str)

DESCRIPTION
Skip a word in a string.

str The string.

RETURN VALUE
The next part of the string.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/